Bug 737692 - Provide native systemd services
Summary: Provide native systemd services
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_pubcookie
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gabriel Somlo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 21:42 UTC by Jóhann B. Guðmundsson
Modified: 2011-09-30 18:41 UTC (History)
1 user (show)

Fixed In Version: mod_pubcookie-3.3.4a-5.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 18:41:31 UTC


Attachments (Terms of Use)
keyserver socket (132 bytes, text/plain)
2011-09-12 21:43 UTC, Jóhann B. Guðmundsson
no flags Details
keyserver service (134 bytes, text/plain)
2011-09-12 21:43 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2011-09-12 21:42:38 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2011-09-12 21:43:15 UTC
Created attachment 522804 [details]
keyserver socket

Comment 2 Jóhann B. Guðmundsson 2011-09-12 21:43:58 UTC
Created attachment 522805 [details]
keyserver service

Comment 3 Jóhann B. Guðmundsson 2011-09-12 21:44:26 UTC
Once package and shipped your package should no longer have to depend on xinetd

https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Comment 4 Fedora Update System 2011-09-13 01:07:15 UTC
mod_pubcookie-3.3.4a-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mod_pubcookie-3.3.4a-5.fc16

Comment 5 Fedora Update System 2011-09-13 22:21:28 UTC
Package mod_pubcookie-3.3.4a-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mod_pubcookie-3.3.4a-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mod_pubcookie-3.3.4a-5.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-30 18:41:25 UTC
mod_pubcookie-3.3.4a-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.